Budbux - iOS - Task #1815

The message from backend if stripe is not connected. It should show on dialogue and should

navigate to stripe.
11/13/2019 03:45 AM - Anonymous

Status: Resolved Start date: 11/12/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 12/16/2019 08:56 AM - Amir Thapa Magar

- Assignee set to Anonymous

#2 - 12/16/2019 08:56 AM - Amir Thapa Magar

- Status changed from New to Open

#3 - 12/16/2019 08:56 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#4 - 12/16/2019 08:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#5 - 12/16/2019 08:57 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Sarina Byanjankar
